Subject: How many HISTORY lines?

From: pln at egret0.Stanford.EDU (Patrick L. Nolan)
Date: 18 May 1994 18:23:31 GMT

How can I tell when I have read all of the HISTORY lines in a file
header?  I'm working with FITSIO 3.31 (Fortran) on a Sun.  I can use
FTGKYS to read HISTORY lines one at a time, but when I get to the
end of the list it just starts over from the beginning.  Is there
some way to tell how many there are, or when I have read the
last one?

--
*   Patrick L. Nolan            (415)723-0133                 *
*   W. W. Hansen Experimental Physics Laboratory (HEPL)       * 
*   Stanford University                                       *
*   Bitnet: PLN at SLACVM    Internet: pln at egret0.stanford.edu   *